import java.util.*;
import java.io.*;


public class Sequense {
	public static void main(String[] args) throws Exception {
		Scanner in = new Scanner(new File("sequence.in"));
		PrintWriter out = new PrintWriter("sequence.out");
		int n = in.nextInt();
		int a = 1;
		for(int i = 1;i <= n; i++){
			out.print(a + " ");
			a = a + i;
			
			
			
		}
		out.close();
		in.close();
	}

}
